/* HEADER */
.header-lang {
  margin-right: 20px;
}
.menu-item-gtranslate {
  display: none;
}
/* PAGE ABOUT US */
.page-template-page-about-us p,
.page-template-page-contact p {
  font-size: inherit;
}
.page-template-page-about-us .breadcrumb-wrapper,
.page-template-page-about-us .banner__default,
.page-template-page-contact .breadcrumb-wrapper,
.page-template-page-contact .banner__default {
  display: none;
}
.page-template-page-about-us .sc-banner-about .elementor-heading-title {
  width: 100%;
}
.page-template-page-about-us .sc-banner-about .elementor-heading-title span,
.page-template-page-contact .sc-banner-about .elementor-heading-title span {
  /* color: #343f69; */
  font-size: 62px;
  font-weight: 800;
  line-height: 1.4;
}
.page-template-page-about-us
  .sc-about-us
  .col-image
  .elementor-heading-title
  span {
  font-size: 14px;
  display: block;
  line-height: 1.4;
  padding-top: 5px;
}
.page-template-page-about-us .sc-about-us ul {
  font-family: Inter;
  font-size: inherit;
  margin-bottom: 15px;
}
.page-template-page-about-us .sc-about-services .elementor-image-box-img,
.page-template-page-about-us .sc-about-core .elementor-image-box-img {
  width: 70px !important;
  height: 70px;
  background-color: #1152d41a;
  border-radius: 16px;
  margin-left: auto !important;
  margin-right: auto !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-template-page-about-us .sc-about-services .elementor-image-box-img img {
  width: 40px;
  height: 40px;
}
.page-template-page-about-us .sc-about-services .elementor-widget-image-box {
  transition: all 0.3s;
  transform: translateY(0);
}
.page-template-page-about-us
  .sc-about-services
  .elementor-widget-image-box:hover {
  transform: translateY(-8px);
  transition: all 0.3s;
  cursor: pointer;
  box-shadow: 0 20px 25px -5px rgba(112, 81, 12, 0.15);
}
.page-template-page-about-us .sc-about-core .elementor-image-box-img {
  width: 44px !important;
  height: 44px;
  margin-right: 20px !important;
}
.page-template-page-about-us .sc-about-core .elementor-image-box-img img {
  width: 28px;
  height: 28px;
}
.page-template-page-about-us .sc-about-core .elementor-image-box-content {
  width: calc(100% - 60px) !important;
}
.page-template-page-about-us .sc-about-core .elementor-image-box-title {
  margin-bottom: 0 !important;
}
/* PAGE CONTACT */
.page-template-page-contact {
  background-color: #f6f6f8;
}
.page-template-page-contact .sc-contact-info .elementor-icon-box-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  background-color: #1152d41a;
  border-radius: 16px;
}
.page-template-page-contact .sc-contact-form form .form-group {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}
.page-template-page-contact .sc-contact-form form .form-group.form-full {
  grid-template-columns: repeat(1, 1fr);
}
.page-template-page-contact .sc-contact-form form .form-item {
  position: relative;
}
.page-template-page-contact .sc-contact-form form .form-group label {
  top: 2px;
}
.page-template-page-contact .sc-contact-form form textarea {
  height: 120px;
}
.page-template-page-contact .sc-contact-form form input[type="submit"] {
  background-color: #343f69;
  border: none;
}
.page-template-page-contact .sc-contact-form form input[type="submit"]:hover {
  background-color: #343839;
}
/* TOUR DU THUYEN */
/* .hot-tour-wrapper .swiper-button-prev,
.hot-tour-wrapper .swiper-button-next {
  opacity: 0;
  visibility: hidden;
} */
@media (max-width: 640px) {
  .header-lang {
    margin-right: 5px;
  }
  .side-nav-toggler {
    margin-left: 0 !important;
  }
  .page-template-page-about-us .sc-banner-about .elementor-heading-title span,
  .page-template-page-contact .sc-banner-about .elementor-heading-title span {
    font-size: 36px;
  }
  .page-template-page-about-us .sc-about-core .elementor-image-box-img {
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .page-template-page-about-us .sc-about-core .elementor-image-box-content {
    width: 100% !important;
  }
}
